{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DevConnection": "Server=DESKTOP-V90TQVP\\SQLEXPRESS01;Database=CompanyDB;Trusted_Connection=True;MultipleActiveResultSets=True;"
  }
}
